#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-4dLkh0BC17L9M43Esd3Nty
key:                  trifecta-2.1.2-4dLkh0BC17L9M43Esd3Nty
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  6535f66a4ab11566d90e2531a7a4cb5e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-4dLkh0BC17L9M43Esd3Nty
depends:
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-E43KPz6Vlru6ZGDyOzRPvP
    blaze-markup-0.8.2.8-LoqLKcYKEdSC4n2GQiqvSx bytestring-0.10.12.1
    charset-0.3.9-K3Um396V4o8AQXNmZa76Ho
    comonad-5.0.8-HfmAOPlFNu29hdSY8Glwgr containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-1pfuhquYwaN3CJeL7iukgG
    ghc-prim-0.7.0 hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-Dvb7Pd00GOjwndYeaKKpC mtl-2.2.2
    parsers-0.12.11-CLwveJVla3DJWbm4ce4Pjp
    prettyprinter-1.7.1-LM8yUm3she3KAwk9uC0NQn
    prettyprinter-ansi-terminal-1.1.3-Go7sN9Dkhte43JdB1oQnqC
    profunctors-5.6.2-KEOcHxvYmru6K0IsaNWfNS
    reducers-3.12.4-9D0zE1ZpxbrKBpLdmBtahf transformers-0.5.6.2
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

